@font-face {
    font-family: 'zurich_sansbold';
    src: url('../fonts/zurichsans-bold.woff2') format('woff2'),
         url('../fonts/zurichsans-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sansbold_italic';
    src: url('../fonts/zurichsans-bolditalic.woff2') format('woff2'),
         url('../fonts/zurichsans-bolditalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sansitalic';
    src: url('../fonts/zurichsans-italic.woff2') format('woff2'),
         url('../fonts/zurichsans-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sanslight';
    src: url('../fonts/ZurichSans-Light_woff2.36e454ad.woff2') format('woff2'),
         url('../fonts/zurichsans-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sanslight_italic';
    src: url('../fonts/zurichsans-lightitalic.woff2') format('woff2'),
         url('../fonts/zurichsans-lightitalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sansmedium';
    src: url('../fonts/ZurichSans-Medium_woff2.4940ade4.woff2') format('woff2'),
         url('../fonts/zurichsans-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sansmedium_italic';
    src: url('../fonts/zurichsans-mediumitalic.woff2') format('woff2'),
         url('../fonts/zurichsans-mediumitalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sansregular';
    src: url('../fonts/ZurichSans-Regular_woff2.812ca82b.woff2') format('woff2'),
         url('../fonts/zurichsans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sanssemibold';
    src: url('../fonts/ZurichSans-SemiBold_woff2.4943efd3.woff2') format('woff2'),
         url('../fonts/zurichsans-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_sanssemibold_italic';
    src: url('../fonts/zurichsans-semibolditalic.woff2') format('woff2'),
         url('../fonts/zurichsans-semibolditalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ogg';
    src: url('../fonts/Ogg-Regular.woff2') format('woff2'),
        url('../fonts/Ogg-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}